Bug 815067 - ghc-libmpd-0...8...0...1 is available
ghc-libmpd-0...8...0...1 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-libmpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 06:16 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:16:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-22 06:16:13 EDT
Latest upstream release: 0.8.0
Current version in Fedora Rawhide: 0.7.2
URL: http://hackage.haskell.org/packages/archive/libmpd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-06-11 05:40:32 EDT
xmobar is still using 0.7.
Comment 2 Upstream Release Monitoring 2012-09-30 05:17:36 EDT
Latest upstream release: 0.8.0.1
Current version in Fedora Rawhide: 0.7.2
URL: http://hackage.haskell.org/packages/archive/libmpd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-11-06 03:04:24 EST
Latest xmobar git uses 0.8.
Comment 4 Upstream Release Monitoring 2013-01-07 04:57:07 EST
Latest upstream release: 0...8...0...1
Current version in Fedora Rawhide: 0.7.2
URL: http://hackage.haskell.org/packages/archive/libmpd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.